ADMTM(4)

NAME
admtm - Analog Devices ADM1025 temperature and voltage sensor

SYNOPSIS
admtm* at iic?

DESCRIPTION
The admtm driver provides support for the Analog Devices ADM1025, SMSC 47m192, and Philips NE1619 temperature sensor. The device possesses internal and external temperature sensors, plus a variety of voltage sensors. These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The admtm driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The admtm driver was written by Theo de Raadt <deraadt@openbsd.org>.